// Arquivo de exemplo: enum.cs
// Para compilar use: csc enum.cs
using System;
public class FlagEnum {
	[Flags]
	public enum Dias {
		Segunda = 0x01,
		Quarta = 0x02,
		Sexta = 0x04,
		Sábado = 0x08,
	}
	static void Main() {
		Dias d = Dias.Sábado | Dias.Segunda | Dias.Sexta;
		Console.WriteLine(d);
		Console.Read();
	}
}
